      a.mb_img {
    margin-bottom: 20px;
    display: block;
}

.add-banenr img {
    border-radius: 20px;
}


.review-box {
    width: 100%;
    background: #fff;
    border: 1px solid #d5d5d5;
    border-radius: 16px;
    padding: 20px;
    text-align: center;
    box-shadow: none;
}

.review-header {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-bottom: 0px;
}

.google-logo{
    width:28px;
}

.review-title{
    font-size:22px;
    font-weight:600;
    color:#555;
}

.stars {
    font-size: 31px;
    color: #fbbc04;
    margin-bottom: 0px;
    line-height: normal;
}

.rating-text {
    font-size: 20px;
    color: #555;
}

.rating-text strong{
    font-size:24px;
}

section.second-section {
    padding-bottom: 60px;
}

section.second-section .container {
      border: 1px solid #ff4604;
      border-radius: 30px;
      padding: 29px;
      background-image: url(img/black-magic-second-section-bg.jpg);
      background-size: cover;
      background-position-x: left;
      color: #fff;
      background-position-y: center;
      padding-bottom: 0;
}


section.second-section .container h2 {color: #fff;}


ul.lnd-list {
    list-style: none;
    position: relative;
    margin-left: 20px;
    margin-top: 30px;
}

ul.lnd-list li {
    position: relative;
    margin-bottom: 9px;
}

ul.lnd-list li:before {
    position: absolute;
    content: '';
    width: 28px;
    height: 28px;
    background-image: url(img/star-icon.png);
    background-size: contain;
    background-repeat: no-repeat;
    left: -37px;
}


section.section-for {
    padding-top: 30px;
    background-color: #f46823;
    padding-bottom: 84px;
    color: #fff;
}


section.section-for h3 {
    color: #fff;
}

.ckarka-row {
    position: relative;
}

.ckarka-row:after {
    position: absolute;
    content: '';
    background-image: url(img/astrocircle.png);
    width: 60px;
    height: 60px;
    left: calc(50% - 30px);
    background-size: contain;
    top: 18px;
    background-repeat: no-repeat;
    animation: rotate 15s linear infinite;
}
 



ul.call-list.call-list-icons.right-mail-box li {
    margin-left: 10px;
}



ul.call-list.call-list-icons {
    padding-left: 0;
    display: flex;
    align-items: center;
    list-style: none;
    column-gap: 10px;
    border-radius: 24px;
    padding: 15px 10px 15px 15px;
    background-image: linear-gradient(90deg, #a1090d 0%, #cd151d 100%);
}


li.img-box.images-box {
    height: 60px;
    width: 60px;
    line-height: 55px;
    border-radius: 50%;
    text-align: center;
    background: #ff9400;
    background-image: linear-gradient(90deg, #ffb600 0%, #ff8900 100%);
    animation: pulse-animation 1s infinite;
    position: relative;
}

li.img-box.images-box img {
    width: 33px;
    position: relative;
    z-index: 1;
}


@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px rgb(255 169 0);
  }
  100% {
    box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
  }
}

.title-top {
    color: #fff;
    font-size: 14px;
}

ul.call-list.call-list-icons a {
    font-size: 17px;
    color: #ffffff;
}


.whats-aap-btn {
    text-align: center;
    margin-top: -59px;
}

section.landing-osection {
    padding-top: 40px;
    padding-bottom: 50px;
}

section.second-section .container img {
    max-width: 280px;
    margin: 0 auto;
    display: block;
}

section.landing-section-no-three form#contactus {
    border-radius: 30px;
    text-align: center;
    min-height: 300px;
    background-color: #ac0c11;
}

section.landing-section-no-three form#contactus span.title1.light_color {
    color: #fff;
}

section.landing-section-no-three form#contactus input {
    border-radius: 30px !important;
    height: 45px;
}

section.landing-section-no-three form#contactus textarea {
    border-radius: 20px !important;
    height: 129px;
}

section.landing-section-no-three button.button.button-3d.nomargin {
    border-radius: 30px;
    background-color: #222;
    font-size: 18px;
    text-transform: capitalize;
    display: block;
    height: 49px;
}


@media only screen and (min-width: 320px) and (max-width: 767px){ 
body section.section-for {
    padding-top: 30px;
    background-color: #f46823;
    padding-bottom: 84px;
    color: #fff;
    padding: 17px;
}

body .whats-aap-btn {
    text-align: center;
    margin-top: -24px;
}

body .review-box {
    width: 100%;
    background: #fff;
    border: 1px solid #d5d5d5;
    border-radius: 16px;
    padding: 20px;
    text-align: center;
    box-shadow: none;
    margin-bottom: 20px;
}

    body section.second-section .container {
        border: 1px solid #ff4604;
        border-radius: 30px;
        padding: 20px;
        background-image: url(img/black-magic-second-section-bg.jpg);
        background-size: cover;
        background-position-x: center;
        color: #fff;
        background-position-y: center;
        padding-bottom: 0px;
    }

 body   section.second-section img {
    max-width: 240px;
    margin: 0 auto;
    display: block;
    margin-bottom: 25px;
}

body ul.lnd-list {
    list-style: none;
    position: relative;
    margin-left: 30px;
    margin-top: 30px;
}


body ul.call-list.call-list-icons {
    padding-left: 0;
    display: flex;
    align-items: center;
    list-style: none;
    column-gap: 10px;
    border-radius: 24px;
    padding: 15px 10px 15px 15px;
    background-image: linear-gradient(90deg, #a1090d 0%, #cd151d 100%);
    flex-direction: column;
            gap: 18px;
            text-align: center;
}
 
body .ckarka-row:after {
  display: none;
}

.title-top {
    color: #fff;
    font-size: 14px;
    text-align: center;
}


body section.landing-osection {
    padding-top: 10px;
    padding-bottom: 0px;
}

body img.couple-image {
    min-width: 280px;
}


}

section.second-section .container h3 {
    color: #fff;
    margin-bottom: 4px;
}

img.couple-image {
    min-width: 100%;
}


img.couple-image {
    min-width: 350px;
}

.add-banenr.mb_img {
    margin-bottom: 21px;
}


/* accordean style */
.accordion {
  width: 100%;
}

.accordion-item {
  border-bottom: 0px solid #ddd;
}

.accordion-header {
  width: 100%;
  padding: 15px;
  font-size: 18px;
  background: #f5f5f5;
  border: none;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.accordion-header:hover {
  background: #ac0c11;
}

.icon {
  font-size: 22px;
  font-weight: bold;
}

.accordion-content {
  max-height: 0;
  overflow: hidden;
  padding: 0 15px;
  background: white;
  transition: max-height 0.3s ease;
}

.accordion-content p {
  padding: 15px 0;
}
/* accordean style */


button.accordion-header {
    border-radius: 30px;
}